html {
	scroll-behavior: smooth;
}
.community-details .details-wrapper {
	display: flex;
	flex-direction: column;
	row-gap: 120px;
}
.community-details .details-wrapper .content-item{
	position:relative;
}
.community-details .details-wrapper .content-item:not(:last-child)::after{
	content:'';
	width:100%;
	height:2px;
	background:	linear-gradient(45deg,#ff5f6d,#ffc371);
	position:absolute;
	left:0;
	bottom:-59px;
}
.community-details .details-wrapper .content-item h2, .community-details .details-wrapper .content-item h3, .community-details .details-wrapper .content-item h4{
	text-transform:initial;
}
.community-details .content-item .description {
	display: flex;
	flex-direction: column;
	row-gap: 20px;
}

.community-details .content-item .description * {
	margin: 0;
}

.community-details .content-item .description ul {
	display: flex;
	flex-direction: column;
	row-gap: 10px;
	list-style-type: none;
}

.community-details .content-item .description ul li {
	position: relative;
	padding-left: 30px;
}

.community-details .content-item .description ul li::before {
	position: absolute;
	left: 0;
	top: 2px;
	content: '';
	width: 20px;
	height: 20px;
	background-image: url('https://www.cyrusone.com/hubfs/task_alt_24dp_E8EAED_FILL0_wght400_GRAD0_opsz24.png');
	background-size: 18px;
	background-repeat: no-repeat;
	background-position: top left;
}
.community-details .content-item .description ol {
	padding-left: 18px;
	display: flex;
	flex-direction: column;
	row-gap: 10px;
}
.community-details .content-item.ctas {
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
	align-items: center;
}
.community-details .team-wrapper {
	display: flex;
	flex-wrap: wrap;
	column-gap: 24px;
}

.community-details .team-wrapper .team-member {
	width: calc(100%/3 - 16px);
	border: 2px solid #00205C;
	border-radius: 30px;
	padding: 20px 25px 40px;
	background: #EFF6FC;
	margin-top:64px;
}

.community-details .team-wrapper .team-member .team-img {
	margin-top: -55px;
	margin-bottom: 30px;
}

.community-details .team-wrapper .team-member .team-img img {
	width: 100%;
	border-radius: 30px;
	box-shadow: 10px 20px 40px 0px #00205C4D;
}
.community-details .team-wrapper .team-member .team-desc {
	text-align: center;
}

.community-details .team-wrapper .team-member .team-desc h4, .community-details .team-wrapper .team-member .team-desc h6 {
	margin-bottom: 8px;
}

.community-details .team-wrapper .team-member .team-desc p {
	max-width: 373px;
	width: 100%;
	margin: 24px auto 0;
	font-weight: 400;
	line-height: 1.45;
	letter-spacing: 1px;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
}
.community-details .form-wrapper {
	scroll-margin-top: 175px;
}
.community-details .form-wrapper form {
  background: none;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.community-details .form-wrapper form * {
  margin: 0 !important;
}
.community-details .form-wrapper form .form-columns-2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.community-details .form-wrapper form .form-columns-2 .hs-form-field {
  width: calc(50% - 16px);
}
.community-details .form-wrapper form label {
  color: #00205c;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.375;
  margin: 0 0 5px !important;
}
.community-details .form-wrapper form .hs-form-required {
  color: #ef6b51;
}
.community-details .form-wrapper form input, .community-details .form-wrapper form select, .community-details .form-wrapper form textarea {
  border: 1px solid rgba(0, 32, 92, 0.25);
  border-radius: 8px;
  color: #00205c;
  font-size: 15px;
  line-height: 1.375;
  padding: 12px 15px;
  width: 100% !important;
}
.community-details .form-wrapper form select option{
	font-weight:400;
}
.community-details .form-wrapper form .hs_submit.hs-submit input:focus {
  border: 1px solid #00205c;
}
.community-details .form-wrapper form .hs_submit.hs-submit input {
  background: linear-gradient(90deg, #fd3e52, #ff9133, #fff49d);
  border: 0;
  border-radius: 40px;
  color: #00205c;
  cursor: pointer;
  display: flex;
  font-size: 18px;
  line-height: 1.35;
  max-width: max-content;
  padding: 11px 25px;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}

.community-details .form-wrapper form .hs_submit.hs-submit input:hover,
.community-details .form-wrapper form .hs_submit.hs-submit input:focus {
  background: linear-gradient(90deg, #fee290, #f93855);
  color: #00205c;
}

.community-details .form-wrapper form .no-list.hs-error-msgs.inputs-list {
	margin-top: 5px !important;
}
.community-details .form-wrapper form .no-list.hs-error-msgs.inputs-list * {
	font-weight: 300 !important;
}
@media (max-width:991px){
	.community-details .team-wrapper .team-member {
		width: calc(50% - 12px);
	}
}
@media (max-width:767px){
	.community-details .details-wrapper {
		row-gap: 90px;
	}
	.community-details .details-wrapper .content-item:not(:last-child)::after{
		bottom:-44px;
	}
	@media (max-width:620px){
		.community-details .team-wrapper .team-member {
			width: 100%;
			padding: 20px 15px 30px;
		}
		.community-details .content-item.ctas {
			gap: 16px;
		}
	}
	@media (max-width:480px){
		.community-details .form-wrapper form, .community-details .form-wrapper form .form-columns-2 {
  gap: 15px;
}
	}